@media only screen and (min-width:0px){
span#M3 {height:151.737pt; width:142.89pt;}
span#R3, span#L3 {width:20.33pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {margin-top:9.65pt;position:absolute;}
svg#M3-3 {position:absolute;left:1.14pt;top:0pt;}
svg#M3-4 {margin-top:49.68pt;position:absolute;}
svg#M3-5 {position:absolute;left:0.53pt;top:0pt;}
svg#M3-6 {margin-top:89.71pt;position:absolute;}
svg#M3-7 {position:absolute;left:0.62pt;top:0pt;}
svg#M3-8 {margin-top:129.98pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M26 {height:58.1137pt; width:76.32pt;}
span#R26, span#L26 {width:15.1pt;}
svg#M26-1 {position:absolute;left:0.6pt;top:0pt;}
svg#M26-2 {position:absolute;left:0pt;top:0pt;}
svg#M26-3 {position:absolute;left:0.54pt;top:0pt;}
svg#M26-4 {margin-top:23.13pt;position:absolute;}
}
@media only screen and (min-width:438px){
span#M29 {height:194.392pt; width:223.96pt;}
span#R29, span#L29 {width:21.82pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:5.73pt;top:0pt;}
svg#M29-2 {position:absolute;left:108.59pt;top:0pt;}
svg#M29-3 {margin-top:9.63pt;position:absolute;}
svg#M29-4 {position:absolute;left:6.99pt;top:0pt;}
svg#M29-5 {position:absolute;left:118.48pt;top:0pt;}
svg#M29-6 {margin-top:49.63pt;position:absolute;}
svg#M29-7 {position:absolute;left:0pt;top:0pt;}
svg#M29-8 {margin-top:89.86pt;position:absolute;}
svg#M29-9 {position:absolute;left:0.09pt;top:0pt;}
svg#M29-10 {margin-top:130.34pt;position:absolute;}
svg#M29-11 {position:absolute;left:12.39pt;top:0pt;}
svg#M29-12 {margin-top:171.74pt;position:absolute;}
}
@media only screen and (min-width:355px) and (max-width:437px){
span#M29 {height:267.313pt; width:161.92pt;}
span#R29, span#L29 {width:21.82pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:5.73pt;top:0pt;}
svg#M29-2 {position:absolute;left:44.43pt;top:36.46pt;}
svg#M29-3 {margin-top:27.86pt;position:absolute;}
svg#M29-4 {position:absolute;left:6.99pt;top:36.46pt;}
svg#M29-5 {position:absolute;left:44.43pt;top:72.92pt;}
svg#M29-6 {margin-top:104.32pt;position:absolute;}
svg#M29-7 {position:absolute;left:0pt;top:72.92pt;}
svg#M29-8 {margin-top:162.78pt;position:absolute;}
svg#M29-9 {position:absolute;left:0.09pt;top:72.92pt;}
svg#M29-10 {margin-top:203.26pt;position:absolute;}
svg#M29-11 {position:absolute;left:12.39pt;top:72.92pt;}
svg#M29-12 {margin-top:244.66pt;position:absolute;}
}
@media only screen and (max-width:355px){
span#M29 {height:auto; width:auto;}
svg#I29, svg#IL29  {display:inherit;}
span#R29, span#L29 {width:auto;}
svg#M29-1, svg#M29-2, svg#M29-3, svg#M29-4, svg#M29-5, svg#M29-6, svg#M29-7, svg#M29-8, svg#M29-9, svg#M29-10, svg#M29-11, svg#M29-12  {display:none;}
}
@media only screen and (min-width:1075px){
span#M37 {height:115.895pt; width:322.63pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:39.66pt;}
svg#M37-6 {position:absolute;left:289.4pt;top:39.66pt;}
svg#M37-7 {margin-top:52.02pt;position:absolute;}
}
@media only screen and (min-width:1038px) and (max-width:1074px){
span#M37 {height:115.895pt; width:322.63pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:39.66pt;}
svg#M37-6 {position:absolute;left:289.4pt;top:39.66pt;}
svg#M37-7 {margin-top:52.02pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1037px){
span#M37 {height:154.422pt; width:287.09pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.1pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:39.66pt;}
svg#M37-6 {position:absolute;left:76.05pt;top:78.68pt;}
svg#M37-7 {margin-top:71.28pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M37 {height:76.2318pt; width:403.48pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:146.96pt;top:0pt;}
svg#M37-3 {position:absolute;left:261.46pt;top:0pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:0pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:0pt;}
svg#M37-6 {position:absolute;left:289.4pt;top:0pt;}
svg#M37-7 {margin-top:32.18pt;position:absolute;}
}
@media only screen and (min-width:660px) and (max-width:767px){
span#M37 {height:76.2318pt; width:403.48pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:146.96pt;top:0pt;}
svg#M37-3 {position:absolute;left:261.46pt;top:0pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:0pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:0pt;}
svg#M37-6 {position:absolute;left:289.4pt;top:0pt;}
svg#M37-7 {margin-top:32.18pt;position:absolute;}
}
@media only screen and (min-width:553px) and (max-width:659px){
span#M37 {height:115.895pt; width:322.63pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:39.66pt;}
svg#M37-6 {position:absolute;left:289.4pt;top:39.66pt;}
svg#M37-7 {margin-top:52.02pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:552px){
span#M37 {height:154.422pt; width:287.09pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.1pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:39.66pt;}
svg#M37-6 {position:absolute;left:76.05pt;top:78.68pt;}
svg#M37-7 {margin-top:71.28pt;position:absolute;}
}
@media only screen and (min-width:505px) and (max-width:552px){
span#M37 {height:154.422pt; width:287.09pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.1pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:146.38pt;top:39.66pt;}
svg#M37-6 {position:absolute;left:76.05pt;top:78.68pt;}
svg#M37-7 {margin-top:71.28pt;position:absolute;}
}
@media only screen and (min-width:468px) and (max-width:504px){
span#M37 {height:154.422pt; width:259.11pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:146.97pt;top:-3.59pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:39.66pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:39.66pt;}
svg#M37-5 {position:absolute;left:76.05pt;top:78.68pt;}
svg#M37-6 {position:absolute;left:219.06pt;top:78.68pt;}
svg#M37-7 {margin-top:71.28pt;position:absolute;}
}
@media only screen and (min-width:413px) and (max-width:467px){
span#M37 {height:216.825pt; width:217.97pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:76.05pt;top:33.08pt;}
svg#M37-3 {position:absolute;left:76.05pt;top:70.86pt;}
svg#M37-4 {position:absolute;left:0.09pt;top:70.87pt;}
svg#M37-5 {position:absolute;left:76.05pt;top:107.54pt;}
svg#M37-6 {position:absolute;left:76.05pt;top:141.08pt;}
svg#M37-7 {margin-top:102.48pt;position:absolute;}
}
@media only screen and (min-width:374px) and (max-width:412px){
span#M37 {height:185.624pt; width:188.62pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:10.22pt;top:33.09pt;}
svg#M37-3 {position:absolute;left:10.22pt;top:70.87pt;}
svg#M37-4 {position:absolute;left:0pt;top:70.87pt;}
svg#M37-5 {position:absolute;left:10.22pt;top:109.88pt;}
svg#M37-6 {position:absolute;left:153.23pt;top:109.88pt;}
svg#M37-7 {margin-top:86.88pt;position:absolute;}
}
@media only screen and (max-width:373px){
span#M37 {height:216.825pt; width:154.33pt;}
span#R37, span#L37 {width:15.52pt;}
svg#M37-1 {position:absolute;left:0pt;top:-3.59pt;}
svg#M37-2 {position:absolute;left:10.22pt;top:33.08pt;}
svg#M37-3 {position:absolute;left:10.22pt;top:70.86pt;}
svg#M37-4 {position:absolute;left:0pt;top:70.87pt;}
svg#M37-5 {position:absolute;left:10.22pt;top:107.54pt;}
svg#M37-6 {position:absolute;left:10.22pt;top:141.08pt;}
svg#M37-7 {margin-top:102.48pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M42 {height:53.5361pt; width:142.31pt;}
span#R42, span#L42 {width:14.96pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {margin-top:20.84pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M72 {height:75.9381pt; width:300.61pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.2pt;top:0pt;}
svg#M72-3 {position:absolute;left:174pt;top:0pt;}
svg#M72-4 {position:absolute;left:12.87pt;top:43.31pt;}
svg#M72-5 {position:absolute;left:41.54pt;top:43.31pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:75.98pt;top:43.31pt;}
svg#M72-8 {position:absolute;left:114.17pt;top:43.31pt;}
svg#M72-9 {margin-top:32.04pt;position:absolute;}
}
@media only screen and (min-width:1008px) and (max-width:1074px){
span#M72 {height:75.9381pt; width:300.61pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.2pt;top:0pt;}
svg#M72-3 {position:absolute;left:174pt;top:0pt;}
svg#M72-4 {position:absolute;left:12.87pt;top:43.31pt;}
svg#M72-5 {position:absolute;left:41.54pt;top:43.31pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:75.98pt;top:43.31pt;}
svg#M72-8 {position:absolute;left:114.17pt;top:43.31pt;}
svg#M72-9 {margin-top:32.04pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1007px){
span#M72 {height:97.9533pt; width:283.98pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:-17.61pt;}
svg#M72-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M72-3 {position:absolute;left:157.39pt;top:22.02pt;}
svg#M72-4 {position:absolute;left:12.87pt;top:65.33pt;}
svg#M72-5 {position:absolute;left:41.55pt;top:65.33pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:75.98pt;top:65.33pt;}
svg#M72-8 {position:absolute;left:114.17pt;top:65.33pt;}
svg#M72-9 {margin-top:43.05pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M72 {height:45.8693pt; width:435.78pt;}
span#R72, span#L72 {width:15.48pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.2pt;top:0pt;}
svg#M72-3 {position:absolute;left:173.99pt;top:0pt;}
svg#M72-4 {position:absolute;left:303.46pt;top:0pt;}
svg#M72-5 {position:absolute;left:332.14pt;top:0pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:366.57pt;top:0pt;}
svg#M72-8 {position:absolute;left:404.77pt;top:0pt;}
svg#M72-9 {margin-top:17pt;position:absolute;}
}
@media only screen and (min-width:703px) and (max-width:767px){
span#M72 {height:45.8693pt; width:435.78pt;}
span#R72, span#L72 {width:15.48pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.2pt;top:0pt;}
svg#M72-3 {position:absolute;left:173.99pt;top:0pt;}
svg#M72-4 {position:absolute;left:303.46pt;top:0pt;}
svg#M72-5 {position:absolute;left:332.14pt;top:0pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:366.57pt;top:0pt;}
svg#M72-8 {position:absolute;left:404.77pt;top:0pt;}
svg#M72-9 {margin-top:17pt;position:absolute;}
}
@media only screen and (min-width:681px) and (max-width:702px){
span#M72 {height:67.8844pt; width:419.26pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:-17.61pt;}
svg#M72-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M72-3 {position:absolute;left:157.39pt;top:22.02pt;}
svg#M72-4 {position:absolute;left:286.86pt;top:22.02pt;}
svg#M72-5 {position:absolute;left:315.54pt;top:22.02pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:349.97pt;top:22.02pt;}
svg#M72-8 {position:absolute;left:388.16pt;top:22.02pt;}
svg#M72-9 {margin-top:28.01pt;position:absolute;}
}
@media only screen and (min-width:668px) and (max-width:680px){
span#M72 {height:67.8844pt; width:409.3pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:-17.61pt;}
svg#M72-2 {position:absolute;left:3.63pt;top:22.02pt;}
svg#M72-3 {position:absolute;left:147.43pt;top:22.02pt;}
svg#M72-4 {position:absolute;left:276.9pt;top:22.02pt;}
svg#M72-5 {position:absolute;left:305.57pt;top:22.02pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:340.01pt;top:22.02pt;}
svg#M72-8 {position:absolute;left:378.2pt;top:22.02pt;}
svg#M72-9 {margin-top:28.01pt;position:absolute;}
}
@media only screen and (min-width:523px) and (max-width:667px){
span#M72 {height:75.9381pt; width:300.61pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.2pt;top:0pt;}
svg#M72-3 {position:absolute;left:174pt;top:0pt;}
svg#M72-4 {position:absolute;left:12.87pt;top:43.31pt;}
svg#M72-5 {position:absolute;left:41.54pt;top:43.31pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:75.98pt;top:43.31pt;}
svg#M72-8 {position:absolute;left:114.17pt;top:43.31pt;}
svg#M72-9 {margin-top:32.04pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:522px){
span#M72 {height:97.9533pt; width:283.98pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:-17.61pt;}
svg#M72-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M72-3 {position:absolute;left:157.39pt;top:22.02pt;}
svg#M72-4 {position:absolute;left:12.87pt;top:65.33pt;}
svg#M72-5 {position:absolute;left:41.55pt;top:65.33pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:75.98pt;top:65.33pt;}
svg#M72-8 {position:absolute;left:114.17pt;top:65.33pt;}
svg#M72-9 {margin-top:43.05pt;position:absolute;}
}
@media only screen and (min-width:501px) and (max-width:522px){
span#M72 {height:97.9533pt; width:283.98pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:-17.61pt;}
svg#M72-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M72-3 {position:absolute;left:157.39pt;top:22.02pt;}
svg#M72-4 {position:absolute;left:12.87pt;top:65.33pt;}
svg#M72-5 {position:absolute;left:41.55pt;top:65.33pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:75.98pt;top:65.33pt;}
svg#M72-8 {position:absolute;left:114.17pt;top:65.33pt;}
svg#M72-9 {margin-top:43.05pt;position:absolute;}
}
@media only screen and (min-width:489px) and (max-width:500px){
span#M72 {height:100.605pt; width:274.72pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.21pt;top:0pt;}
svg#M72-3 {position:absolute;left:12.87pt;top:54.74pt;}
svg#M72-4 {position:absolute;left:142.32pt;top:54.74pt;}
svg#M72-5 {position:absolute;left:170.99pt;top:54.74pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:205.43pt;top:54.74pt;}
svg#M72-8 {position:absolute;left:243.62pt;top:54.74pt;}
svg#M72-9 {margin-top:44.37pt;position:absolute;}
}
@media only screen and (min-width:443px) and (max-width:488px){
span#M72 {height:127.788pt; width:240.82pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.21pt;top:0pt;}
svg#M72-3 {position:absolute;left:12.87pt;top:54.74pt;}
svg#M72-4 {position:absolute;left:142.31pt;top:54.74pt;}
svg#M72-5 {position:absolute;left:170.99pt;top:54.74pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:205.42pt;top:54.74pt;}
svg#M72-8 {position:absolute;left:12.87pt;top:95.16pt;}
svg#M72-9 {margin-top:57.96pt;position:absolute;}
}
@media only screen and (min-width:393px) and (max-width:442px){
span#M72 {height:127.788pt; width:203.3pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.21pt;top:0pt;}
svg#M72-3 {position:absolute;left:12.87pt;top:54.74pt;}
svg#M72-4 {position:absolute;left:142.31pt;top:54.74pt;}
svg#M72-5 {position:absolute;left:170.99pt;top:54.74pt;}
svg#M72-6  {position:absolute;left:12.87pt;top:95.163pt;}
svg#M72-7 {position:absolute;left:18.74pt;top:95.16pt;}
svg#M72-8 {position:absolute;left:56.93pt;top:95.16pt;}
svg#M72-9 {margin-top:57.96pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:392px){
span#M72 {height:130.674pt; width:171.14pt;}
span#R72, span#L72 {width:15.49pt;}
svg#I72, svg#IL72  {display:none;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {position:absolute;left:30.21pt;top:0pt;}
svg#M72-3 {position:absolute;left:12.87pt;top:54.74pt;}
svg#M72-4 {position:absolute;left:142.31pt;top:54.74pt;}
svg#M72-5 {position:absolute;left:12.87pt;top:98.05pt;}
svg#M72-6  {display:none;}
svg#M72-7 {position:absolute;left:47.24pt;top:98.05pt;}
svg#M72-8 {position:absolute;left:85.44pt;top:98.05pt;}
svg#M72-9 {margin-top:59.41pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M72 {height:auto; width:auto;}
svg#I72, svg#IL72  {display:inherit;}
span#R72, span#L72 {width:auto;}
svg#M72-1, svg#M72-2, svg#M72-3, svg#M72-4, svg#M72-5, svg#M72-6, svg#M72-7, svg#M72-8, svg#M72-9  {display:none;}
}
@media only screen and (min-width:1075px){
span#M84 {height:27.7108pt; width:349.24pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:65.39pt;top:0pt;}
svg#M84-3 {position:absolute;left:207.37pt;top:0pt;}
svg#M84-4 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M84 {height:64.1545pt; width:205.8pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:-0.13pt;}
svg#M84-2 {position:absolute;left:65.38pt;top:-0.13pt;}
svg#M84-3 {position:absolute;left:32.15pt;top:36.44pt;}
svg#M84-4 {margin-top:26.15pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M84 {height:27.7108pt; width:349.24pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:65.39pt;top:0pt;}
svg#M84-3 {position:absolute;left:207.37pt;top:0pt;}
svg#M84-4 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:587px) and (max-width:767px){
span#M84 {height:27.7108pt; width:349.24pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:65.39pt;top:0pt;}
svg#M84-3 {position:absolute;left:207.37pt;top:0pt;}
svg#M84-4 {margin-top:7.92pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:586px){
span#M84 {height:64.1545pt; width:205.8pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:-0.13pt;}
svg#M84-2 {position:absolute;left:65.38pt;top:-0.13pt;}
svg#M84-3 {position:absolute;left:32.15pt;top:36.44pt;}
svg#M84-4 {margin-top:26.15pt;position:absolute;}
}
@media only screen and (min-width:396px) and (max-width:586px){
span#M84 {height:64.1545pt; width:205.8pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:-0.13pt;}
svg#M84-2 {position:absolute;left:65.38pt;top:-0.13pt;}
svg#M84-3 {position:absolute;left:32.15pt;top:36.44pt;}
svg#M84-4 {margin-top:26.15pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:395px){
span#M84 {height:100.249pt; width:174.09pt;}
span#R84, span#L84 {width:15.09pt;}
svg#I84, svg#IL84  {display:none;}
svg#M84-1 {position:absolute;left:0pt;top:-0.48pt;}
svg#M84-2 {position:absolute;left:32.15pt;top:35.96pt;}
svg#M84-3 {position:absolute;left:32.15pt;top:72.54pt;}
svg#M84-4 {margin-top:44.19pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M84 {height:auto; width:auto;}
svg#I84, svg#IL84  {display:inherit;}
span#R84, span#L84 {width:auto;}
svg#M84-1, svg#M84-2, svg#M84-3, svg#M84-4  {display:none;}
}
@media only screen and (min-width:340px){
span#M86 {height:31.2339pt; width:164.13pt;}
span#R86, span#L86 {width:15.22pt;}
svg#I86, svg#IL86  {display:none;}
svg#M86-1 {position:absolute;left:0pt;top:0pt;}
svg#M86-2 {margin-top:9.69pt;position:absolute;}
}
@media only screen and (max-width:340px){
span#M86 {height:auto; width:auto;}
svg#I86, svg#IL86  {display:inherit;}
span#R86, span#L86 {width:auto;}
svg#M86-1, svg#M86-2  {display:none;}
}
@media only screen and (min-width:450px){
span#M97 {height:33.5305pt; width:245.58pt;}
span#R97, span#L97 {width:15.4pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:0pt;}
svg#M97-2 {position:absolute;left:27.82pt;top:0pt;}
svg#M97-3 {position:absolute;left:184.79pt;top:0pt;}
svg#M97-4 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (min-width:364px) and (max-width:449px){
span#M97 {height:55.5456pt; width:181.2pt;}
span#R97, span#L97 {width:15.4pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:0pt;}
svg#M97-2 {position:absolute;left:27.84pt;top:0pt;}
svg#M97-3 {position:absolute;left:27.84pt;top:31.49pt;}
svg#M97-4 {margin-top:21.84pt;position:absolute;}
}
@media only screen and (min-width:345px) and (max-width:363px){
span#M97 {height:77.5607pt; width:166.96pt;}
span#R97, span#L97 {width:15.4pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:-10.91pt;}
svg#M97-2 {position:absolute;left:13.6pt;top:22.01pt;}
svg#M97-3 {position:absolute;left:13.6pt;top:53.5pt;}
svg#M97-4 {margin-top:32.85pt;position:absolute;}
}
@media only screen and (max-width:345px){
span#M97 {height:auto; width:auto;}
svg#I97, svg#IL97  {display:inherit;}
span#R97, span#L97 {width:auto;}
svg#M97-1, svg#M97-2, svg#M97-3, svg#M97-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M246 {height:29.6681pt; width:136.12pt;}
span#R246, span#L246 {width:25.43pt;}
svg#M246-1 {position:absolute;left:0pt;top:0pt;}
svg#M246-2 {margin-top:8.9pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M249 {height:28.4415pt; width:123.21pt;}
span#R249, span#L249 {width:27.08pt;}
svg#M249-1 {position:absolute;left:0pt;top:0pt;}
svg#M249-2 {margin-top:8.29pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M253 {height:27.3584pt; width:57.57pt;}
span#R253, span#L253 {width:26.92pt;}
svg#M253-1 {position:absolute;left:0pt;top:0pt;}
svg#M253-2 {margin-top:7.75pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M259 {height:39.7494pt; width:128.31pt;}
span#R259, span#L259 {width:27.51pt;}
svg#M259-1 {position:absolute;left:0pt;top:0pt;}
svg#M259-2 {margin-top:13.94pt;position:absolute;}
}
@media only screen and (min-width:412px){
span#M263 {height:20.9385pt; width:194.39pt;}
span#R263, span#L263 {width:26.95pt;}
svg#M263-1 {position:absolute;left:0pt;top:0pt;}
svg#M263-2 {position:absolute;left:17.77pt;top:0pt;}
svg#M263-3 {position:absolute;left:128.85pt;top:0pt;}
svg#M263-4 {margin-top:4.54pt;position:absolute;}
}
@media only screen and (min-width:399px) and (max-width:411px){
span#M263 {height:42.9536pt; width:184.61pt;}
span#R263, span#L263 {width:26.95pt;}
svg#M263-1 {position:absolute;left:0pt;top:-5.92pt;}
svg#M263-2 {position:absolute;left:7.83pt;top:22.01pt;}
svg#M263-3 {position:absolute;left:118.91pt;top:22.01pt;}
svg#M263-4 {margin-top:15.55pt;position:absolute;}
}
@media only screen and (max-width:398px){
span#M263 {height:48.1861pt; width:126.12pt;}
span#R263, span#L263 {width:26.95pt;}
svg#M263-1 {position:absolute;left:0pt;top:-2.56pt;}
svg#M263-2 {position:absolute;left:17.77pt;top:-2.56pt;}
svg#M263-3 {position:absolute;left:12.87pt;top:27.25pt;}
svg#M263-4 {margin-top:18.16pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M265 {height:37.5344pt; width:118.48pt;}
span#R265, span#L265 {width:27.49pt;}
svg#M265-1 {position:absolute;left:0pt;top:0pt;}
svg#M265-2 {margin-top:12.84pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M267 {height:36.2132pt; width:67.18pt;}
span#R267, span#L267 {width:27.07pt;}
svg#M267-1 {position:absolute;left:0pt;top:0pt;}
svg#M267-2 {margin-top:12.18pt;position:absolute;}
}
@media only screen and (min-width:425px){
span#M268 {height:56.741pt; width:203.77pt;}
span#R268, span#L268 {width:27.22pt;}
svg#I268, svg#IL268  {display:none;}
svg#M268-1 {position:absolute;left:0pt;top:0pt;}
svg#M268-2 {position:absolute;left:15.97pt;top:0pt;}
svg#M268-3 {margin-top:22.44pt;position:absolute;}
}
@media only screen and (min-width:412px) and (max-width:424px){
span#M268 {height:78.7562pt; width:193.86pt;}
span#R268, span#L268 {width:27.22pt;}
svg#I268, svg#IL268  {display:none;}
svg#M268-1 {position:absolute;left:0pt;top:-22.51pt;}
svg#M268-2 {position:absolute;left:6.03pt;top:22.02pt;}
svg#M268-3 {margin-top:33.45pt;position:absolute;}
}
@media only screen and (max-width:412px){
span#M268 {height:auto; width:auto;}
svg#I268, svg#IL268  {display:inherit;}
span#R268, span#L268 {width:auto;}
svg#M268-1, svg#M268-2, svg#M268-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M271 {height:30.6076pt; width:119.87pt;}
span#R271, span#L271 {width:27.39pt;}
svg#M271-1 {position:absolute;left:0pt;top:0pt;}
svg#M271-2 {margin-top:9.37pt;position:absolute;}
}

